body {
  display: flex;
  flex-direction: column;
  color: #FFF;
  text-align: center;
  font-family: "Golos Text";
  font-size: 10.68px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  letter-spacing: 0.214px;
  background-color: #050914;
  background-image: url('../images/bg-zeus-m.webp');
  background-size: 445px;
  background-repeat: no-repeat;
  background-position: calc(50% - -9%) top;
  min-width: 375px;
}

@media(min-width: 375px) {
  body {
    background-size: contain;
  }
}

@media(min-width: 768px) {
  body {
    background-image: url('../images/zeus-768.webp'), url('../images/bg-768.webp');
    background-size: 100%, 100%;
    background-position: center 259px, center top;
    background-repeat: no-repeat, no-repeat;
  }
}

@media(min-width: 1024px) {
  body {
    background-image: linear-gradient(180deg, rgba(7, 15, 29, 0.00) 0%, #050914 100%), url('../images/zeus-1024.webp'), url('../images/bg-1024.webp');
    background-size: 100% 600px, 66%, 140%;
    background-position: center 100%, calc(50% - -37%) 24px, calc(50% - -5%) -75px;
    background-repeat: no-repeat;
  }
}

@media(min-width: 1280px) {
  body {
    background-size: 100% 600px, 61.5%, 131%;
    background-position: center 100%, calc(50% - -26.7%) 48px, calc(50% - 20px) -75px;
    background-repeat: no-repeat;
  }
}

@media(min-width: 1366px) {
  body {
    background-size: 100% 600px, 61.5%, 131%;
    background-position: center 100%, calc(50% - -31%) 50px, calc(50% - 24px) -116px;
    background-repeat: no-repeat;
  }
}

@media(min-width: 1440px) {
  body {
    background-size: 100% 600px, 60.4%, 129%;
    background-position: center 100%, calc(50% - -30%) 48px, calc(50% - 23px) -136px;
    background-repeat: no-repeat;
  }
}

@media(min-width: 1680px) {
  body {
    background-image: linear-gradient(180deg, rgba(7, 15, 29, 0.00) 0%, #050914 100%), url('../images/zeus-1024.webp'), url('../images/bg-1920.webp');
    background-size: 100% 800px, 52.5%, 100%;
    background-position: center 100%, calc(50% - -23%) 48px, center top;
    background-repeat: no-repeat;
  }
}

@media (min-width: 2400px) {
  body {
    background-image: linear-gradient(180deg, rgba(7, 15, 29, 0.00) 0%, #050914 100%), url('../images/zeus-1024.webp'), url('../images/bg-2560.webp');
    background-size: 100% 800px, 42%, 100%;
    background-position: center 100%, calc(50% - -19.6%) 12px, center top;
    background-repeat: no-repeat;
  }
}

.main {
  display: flex;
  flex-direction: column;
  align-items: center;
}

@media(min-width: 768px) {
  .main {
    display: grid;
    grid-template-columns: 338px 338px;
    justify-content: space-between;
    gap: 18px;
    margin-top: 26px;
    margin-inline: 37px;
    margin-bottom: 84px;
  }
}

@media(min-width: 860px) {
  .main {
    margin-inline: 8%;
  }
}

@media(min-width: 940px) {
  .main {
    margin-inline: 12%;
  }
}

@media(min-width: 1024px) {
  .main {
    align-items: flex-start;
    grid-template-columns: 495px 290px;
    margin-bottom: 40px;
    margin-top: 47px;
    margin-left: 28px;
    margin-right: 60px;
  }
}

@media(min-width: 1280px) {
  .main {
    align-items: flex-start;
    grid-template-columns: 576px 380px;
    margin-bottom: 36px;
    margin-top: 32px;
    margin-right: 62px;
    margin-left: 60px;
  }
}

@media(min-width: 1366px) {
  .main {
    grid-template-columns: 618px 380px;
    margin-top: 33px;
    margin-left: 58px;
  }
}

@media(min-width: 1440px) {
  .main {
    grid-template-columns: 637px 380px;
    margin-top: 31px;
    margin-left: 78px;
    margin-right: 80px;
  }
}

@media(min-width: 1540px) {
  .main {
    margin-inline: 12%;
  }
}

@media(min-width: 1680px) {
  .main {
    grid-template-columns: 782px 423px;
    margin-left: 44px;
    margin-right: 120px;
    margin-bottom: 206px;
    margin-top: 26px;
  }
}

@media(min-width: 2240px) {
  .main {
    margin-inline: 12%;
  }
}

@media(min-width: 2400px) {
  .main {
    grid-template-columns: 787px 425px;
    margin-left: 17%;
    margin-right: 13.85%;
    margin-bottom: 280px;
    margin-top: 24px;
  }
}

.info {
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
  margin-top: 26px;
  margin-inline: 14px;
  margin-bottom: 56px;
  width: 346px;
}

@media(min-width: 768px) {
  .info {
    height: 100%;
    margin-inline: 0;
    width: 100%;
    margin-top: 56px;
  }
}

@media(min-width: 1024px) {
  .info {
    margin-top: 0;
  }
}

@media(min-width: 1280px) {
  .info {
    margin-top: 16px;
    margin-bottom: 0;
  }
}

@media(min-width: 1680px) {
  .info {
    align-items: start;
    margin-top: 18px;
  }
}

@media(min-width: 2400px) {
  .info {
    align-items: start;
    margin-top: 23px;
  }
}

.logo {
  margin-bottom: 9px;
}

@media(min-width: 1024px) {
  .logo {
    margin-bottom: 18px;
  }
}

@media(min-width: 1280px) {
  .logo {
    margin-bottom: 20px;
    margin-left: 18px;
  }
}

@media(min-width: 1366px) {
  .logo {
    margin-bottom: 26px;
  }
}

@media(min-width: 1440px) {
  .logo {
    margin-bottom: 28px;
  }
}

@media(min-width: 1680px) {
  .logo {
    margin-bottom: 38px;
  }
}

@media(min-width: 2560px) {
  .logo {
    margin-bottom: 32px;
  }
}

.logo-sizes {
  background: white;
  width: 149px;
  height: 35px;
}

@media(min-width: 768px) {
  .logo-sizes {
    width: 126px;
    height: 34px;
    margin-left: -30px;
  }
}

@media(min-width: 1024px) {
  .logo-sizes {
    width: 179px;
    height: 42px;
    margin-left: 0;
  }
}

@media(min-width: 1280px) {
  .logo-sizes {
    width: 284px;
    height: 50px;
    margin-left: 18px;
  }
}

@media(min-width: 1680px) {
  .logo-sizes {
    width: 285px;
    height: 67px;
    margin-left: 18px;
  }
}

@media(min-width: 2560px) {
  .logo-sizes {
    margin-left: 20px;
  }
}

.steps {
  display: flex;
  align-items: end;
  gap: 7.5px;
  width: 100%;
  margin-bottom: 7px;
  color: #FFF;
  text-align: center;
  font-family: "Golos Text";
  font-size: 10.68px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  letter-spacing: 0.214px;
}

@media(min-width: 768px) {
  .steps {
    justify-content: center;
    align-items: center;
    font-size: 7.805px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    letter-spacing: 0.156px;
    gap: 3px;
    margin-bottom: 11px;
  }
}

@media(min-width: 1024px) {
  .steps {
    font-size: 12px;
    gap: 6px;
    margin-bottom: 20px;
  }
}

@media(min-width: 1280px) {
  .steps {
    font-size: 13px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    letter-spacing: 0.36px;
    margin-bottom: 24px;
  }
}

@media(min-width: 1366px) {
  .steps {
    font-size: 14px;
    gap: 7px;
    margin-left: -5px;
    margin-bottom: 26px;
  }
}

@media(min-width: 1440px) {
  .steps {
    gap: 11px;
  }
}

@media(min-width: 1680px) {
  .steps {
    font-size: 18px;
    justify-content: start;
    margin-left: 14px;
    margin-bottom: 32px;
  }
}

@media(min-width: 2400px) {
  .steps {
    margin-bottom: 34px;
  }
}

.step {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

@media(min-width: 768px) {
  .step {
    flex-direction: row;
  }
}

@media(min-width: 1280px) {
  .step {
    gap: 6px;
  }
}

@media(min-width: 1680px) {
  .step {
    gap: 7px;
  }
}

.step-num {
  font-family: "Roboto";
  display: flex;
  align-items: center;
  justify-content: center;
  width: 20px;
  height: 20px;
  margin: 4px;
  border-radius: 50%;
  border: 1px solid rgba(255, 255, 255, 0.70);
  flex-shrink: 0;
}

@media(min-width: 768px) {
  .step-num {
    width: 14px;
    height: 14px;
  }
}

@media(min-width: 1024px) {
  .step-num {
    width: 20px;
    height: 20px;
  }
}

@media(min-width: 1280px) {
  .step-num {
    width: 24px;
    height: 24px;
  }
}

@media(min-width: 1440px) {
  .step-num {
    width: 25px;
    height: 25px;
  }
}

@media(min-width: 1680px) {
  .step-num {
    width: 31px;
    height: 31px;
  }
}

.step-text {
  color: rgba(255, 255, 255, 0.80);
  margin-top: -3px;
}

.step-decor {
  width: 20px;
  height: 1px;
  background-color: rgba(255, 255, 255, 0.20);
  margin-bottom: 6px;
}

@media(min-width: 768px) {
  .step-decor {
    width: 15px;
    margin: 0;
  }
}

@media(min-width: 22px) {
  .step-decor {
    width: 22px;
  }
}

@media(min-width: 1280px) {
  .step-decor {
    width: 26px;
  }
}

@media(min-width: 1680px) {
  .step-decor {
    width: 33px;
  }
}

.heading {
  margin-bottom: 7px;
  color: #FFF;
  text-align: center;
  font-feature-settings: 'liga' off, 'clig' off;
  font-family: "Russo One";
  font-size: 40px;
  font-style: normal;
  font-weight: 400;
  line-height: 110%;
}

@media(min-width: 768px) {
  .heading {
    font-size: 37px;
    font-style: normal;
    font-weight: 400;
    line-height: 110%;
    letter-spacing: 0;
    margin-bottom: 14px;
    margin-left: 12px;
  }
}

@media(min-width: 1024px) {
  .heading {
    font-size: 54px;
    font-style: normal;
    font-weight: 400;
    line-height: 110%;
    margin-bottom: 20px;
    margin-left: 16px;
  }
}

@media(min-width: 1280px) {
  .heading {
    font-size: 62px;
    font-style: normal;
    font-weight: 400;
    line-height: 110%;
    margin-bottom: 24px;
    margin-left: 16px;
    letter-spacing: 0.3px;
  }
}

@media(min-width: 1366px) {
  .heading {
    font-size: 67px;
    margin-bottom: 28px;
  }
}

@media(min-width: 1440px) {
  .heading {
    font-size: 69px;
    margin-bottom: 30px;
  }
}

@media(min-width: 1680px) {
  .heading {
    font-size: 85px;
    font-style: normal;
    font-weight: 400;
    line-height: 110%;
    letter-spacing: 0;
    position: relative;
    left: 2px;
    margin-bottom: 34px;
  }
}

@media(min-width: 2400px) {
  .heading {
    margin-bottom: 36px;
  }
}

.bonus {
  margin-bottom: 17px;
  border-radius: 7.457px;
  border: 0.439px solid #FFF;
  background: rgba(101, 70, 226, 0.50);
  backdrop-filter: blur(1.0965473651885986px);
  padding: 14px 18px;
  color: #FFD96B;
  text-align: center;
  font-family: "Russo One";
  font-size: 44.098px;
  font-style: normal;
  font-weight: 400;
  line-height: 93%;
  text-transform: uppercase;
}

@media(min-width: 768px) {
  .bonus {
    font-size: 42px;
    width: 100%;
    letter-spacing: -0.5px;
  }
}

@media(min-width: 1024px) {
  .bonus {
    font-size: 60px;
    font-style: normal;
    font-weight: 400;
    line-height: 93%;
    margin-bottom: 30px;
    padding: 22px 20px;
  }
}

@media(min-width: 1280px) {
  .bonus {
    font-size: 70px;
    font-style: normal;
    font-weight: 400;
    line-height: 93%;
    margin-bottom: 36px;
    padding: 26px 20px;
    border-radius: 12px;
  }
}

@media(min-width: 1366px) {
  .bonus {
    font-size: 75px;
    padding: 27px 20px;
    margin-bottom: 39px;
  }
}

@media(min-width: 1440px) {
  .bonus {
    font-size: 77px;
    margin-bottom: 42px;
  }
}

@media(min-width: 1680px) {
  .bonus {
    font-size: 95px;
    border-radius: 16px;
    padding: 35px 20px;
    margin-bottom: 30px;
  }
}

.terms {
  font-family: "Inter";
  display: none;
  align-items: center;
  gap: 4px;
  color: #FFF;
  font-size: 7.805px;
  font-style: normal;
  font-weight: 400;
  line-height: 86%;
  letter-spacing: -0.156px;
  text-decoration-line: underline;
  opacity: .5;
  transition: opacity .3s;
  z-index: 2;
}

@media(min-width: 768px) {
  .terms {
    display: flex;
  }
}

@media(min-width: 1024px) {
  .terms {
    font-size: 11px;
    font-style: normal;
    font-weight: 400;
    line-height: 86%;
    gap: 6px;
    margin-left: -2px;
    letter-spacing: -0.1px;
  }
}

@media(min-width: 1280px) {
  .terms {
    font-size: 13px;
    font-style: normal;
    font-weight: 400;
    line-height: 86%;
    letter-spacing: -0.2px;
    margin-left: -6px;
    gap: 4px;
  }
}

@media(min-width: 1366px) {
  .terms {
    font-size: 14px;
  }
}

@media(min-width: 1366px) {
  .terms {
    font-size: 14.4px;
    gap: 6px;
  }
}

@media(min-width: 1680px) {
  .terms {
    font-size: 17.5px;
    gap: 8px;
    margin: 0 auto;
  }
}

@media(min-width: 1024px) {
  .terms-icon {
    width: 14px;
    height: 14px;
  }
}

@media(min-width: 1280px) {
  .terms-icon {
    width: 16px;
    height: 16px;
  }
}

@media(min-width: 1680px) {
  .terms-icon {
    width: 20px;
    height: 20px;
  }
}

.terms:hover {
  opacity: 1;
}

.anchor {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 48px;
  padding: 8.607px 13.365px;
  font-family: "Russo One";
  font-size: 20px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
  letter-spacing: 0.6px;
  text-transform: uppercase;
  border-radius: 12px;
  background: #F73346;
  transition: .3s;
  margin-top: 278px;
}

@media(min-width: 768px) {
  .anchor {
    display: none;
  }
}

.anchor:hover {
  background: #E2474D;
}

.form-wrap {
  padding-inline: 16px;
  margin-bottom: 30px;
}

@media(min-width: 768px) {
  .form-wrap {
    margin-top: 47px;
    margin-bottom: 0;
    padding: 0;
    width: 100%;
  }
}

@media(min-width: 1024px) {
  .form-wrap {
    margin-top: 0;
  }
}

@media(min-width: 1280px) {
  .form-wrap {
    margin-top: 16px;
  }
}

@media(min-width: 1920px) {
  .form-wrap {
    margin-top: 20px;
  }
}

.form-inner {
  border-radius: 16px;
  background: linear-gradient(179deg, rgba(46, 49, 68, 0.90) -13.74%, rgba(34, 32, 48, 0.90) 32.1%);
  backdrop-filter: blur(1px);
  width: calc(375px - 16*2px);
  min-height: 597px;
}

@media(min-width: 768px) {
  .form-inner {
    width: unset;
    min-height: 526px;
    border-radius: 14px;
  }
}

@media(min-width: 1024px) {
  .form-inner {
    border-radius: 11px;
    min-height: 450px;
  }
}

@media(min-width: 1280px) {
  .form-inner {
    min-height: 590px;
    border-radius: 15px;
  }
}

@media(min-width: 1366px) {
  .form-inner {
    border-radius: 21px;
  }
}

@media(min-width: 1440px) {
  .form-inner {
    border-radius: 22px;
  }
}

@media(min-width: 1680px) {
  .form-inner {
    border-radius: 17px;
  }
}

.bg-white {
  background: white;
}

.footer {
  min-height: 490px;
}

@media(min-width: 768px) {
  .footer {
    min-height: 336px;
  }
}

@media(min-width: 1280px) {
  .footer {
    min-height: 348px;
  }
}

@media(min-width: 2560px) {
  .footer {
    min-height: 420px;
  }
}
